@charset "utf-8";
/* CSS Document */
fieldset, img { border: 0; }
legend { color: #000; }

input, textarea, select, button
{
	font-size: 100%;
	line-height: 1.2;
	font-family: helvetica, arial, sans-serif;
}

button
{
	width: auto;
	overflow: visible;
}


/* -----------------------------------
form container
----------------------------------- */

.form-container
{
	width:100%;
	padding: 0 20px 15px;
	-webkit-border-radius: 0 0 6px 6px;
	-moz-border-radius: 0 0 6px 6px;
	border-radius: 0 0 6px 6px;
	/*background-color: #efefef;
	background-image: -webkit-gradient(linear, center bottom, center top, from(#eee), to(#efefef));
	background-image: -moz-linear-gradient(90deg, #eee, #efefef);*/
	-webkit-box-shadow: 0 5px 20px #999;
	-moz-box-shadow: 0 5px 20px #999;
	box-shadow: 0 5px 20px #999;
	text-align:left;

}
.form-container fieldset{
	width:100%;


}

.form-container p, .form-contact p
{
	margin: 0;
	/*font-size: 90%;*/
}
.form-container h1, .form-cart h1, .form-contact h1, .checkout h1
{
	margin: 0;
	padding: 10px 20px 15px;
	-webkit-border-radius: 6px 6px 0 0;
	-moz-border-radius: 6px 6px 0 0;
	border-radius: 6px 6px 0 0;
	color: #fff;
	background-color: #F48020;
	background-image: -webkit-gradient(linear, center bottom, center top, from(#ce5f04), to(#F48020));
	background-image: -moz-linear-gradient(90deg, #ce5f04, #F48020);
	font-size: 160%;
	font-weight: normal;
}
 .cart
{
	padding: 0 20px 15px;
	-webkit-border-radius: 0 0 6px 6px;
	-moz-border-radius: 0 0 6px 6px;
	border-radius: 0 0 6px 6px;
	background-color: #eee;
	background-image: -webkit-gradient(linear, center bottom, center top, from(#ddd), to(#eee));
	background-image: -moz-linear-gradient(90deg, #ddd, #eee);
	-webkit-box-shadow: 0 5px 20px #999;
	-moz-box-shadow: 0 5px 20px #999;
	box-shadow: 0 5px 20px #999;
}
.checkout{
	margin-top:15px;
	padding: 5px 20px 15px;
	-webkit-border-radius: 0 0 6px 6px;
	-moz-border-radius: 0 0 6px 6px;
	border-radius: 0 0 6px 6px;
	background-color: #fff;
	-webkit-box-shadow: 0 5px 20px #999;
	-moz-box-shadow: 0 5px 20px #999;
	box-shadow: 0 5px 20px #999;
}
/* -----------------------------------
div
----------------------------------- */

.account div, .checkout div
{
	margin: 0 0 4px;
	padding: 4px 0;
}

/*.account div:hover { background: #ddd; }*./

/* -----------------------------------
special classes
----------------------------------- */

.hidden
{
	position: absolute;
	left: -500em;
}

.mandatory { color: #F48020; }

/* -----------------------------------
label
----------------------------------- */

.account label, .account .label-select, .checkout label
{
	float: left;
	width: 20%;
	margin: 0 15px 0 0;
	padding: 5px 0 0;
	text-align: right;
}

.account .label-checkbox { padding: 2px 0 0; }

.account .menuTabs{
	display:block;
	width:100%;

}

.account ul.tabs{
list-style:none;
margin-bottom:0px;
margin-left:3ems;
}
.account ul.tabs li{
	width:auto;
	float:left;
	clear:none;
	margin-bottom:0px;
	display:list-item;
	padding:1px

}

ul.tabs li a {  
    background-color:#565656;  
    color:#ffffff;  
    padding:8px 18px 8px 20px;  
    text-decoration:none;  
    font-size:.5em;  
    font-family:Verdana, Arial, Helvetica, sans-serif;  
    font-weight:bold;  
    text-transform:uppercase;  
    border:1px solid #464c54;   
}  
ul.tabs li a:hover {  
    background-color:#ffffff;  
    border-color:#efefef;  
	color:#0099CC;
}  
.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited{  
    background-color:#ffffff;  
    color:#0099CC;  
    border:1px solid #efefef;   
    border-bottom: 1px solid #ffffff;  
}  


.account .panel{
	padding:1.5em;
	border:1px solid #dedede;
	margin-bottom:1.5em;
	background-color:#FFF;
	height:500px;
}
.account .panel .lead{
	font-size:90%;
	margin-bottom:10px;
}
.account .panel img{
padding:5px;
}
/* -----------------------------------
legend span
----------------------------------- */

.account legend span
{
	display: block;
	width: 320px;
	padding: 15px 0 10px 50px;
	font-size: 125%;
	font-weight: bold;
}
.account h3{
clear:both;
margin:2% 1%;
border-bottom:3px double #efefef;
color:#999;
}
ul.css3-checkboxes li input{
	padding:5px;
}
.form-cart legend span{
	display: block;
	width: 100%;
	padding: 15px 0 10px 205px;
	font-size: 125%;
	font-weight: bold;
}
.checkout h3
{
margin: 0;
	padding: 5px 15px 0px  15px;
	-webkit-border-radius: 6px 6px 0 0;
	-moz-border-radius: 6px 6px 0 0;
	border-radius: 6px 6px 0 0;
	color: #fff;
	background-color: #F48020;
	background-image: -webkit-gradient(linear, center bottom, center top, from(#ce5f04), to(#F48020));
	background-image: -moz-linear-gradient(90deg, #ce5f04, #F48020);
	font-weight: normal;
	width:75%;
}

/* -----------------------------------
input
----------------------------------- */

.input-wide
{
	width: 300px;
	height: 24px;
	margin: 0;
	padding: 3px 3px 3px 27px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	border: 1px solid #b4b4b4;
	background: #fff url(../assets/form/sprite.png) no-repeat -1px -1px;
}

.name { background: #fff url(../assets/form/sprite.png) no-repeat -1px -1px; }
.email { background: #fff url(../assets/form/sprite.png) no-repeat -1px -33px; }
.phone { background: #fff url(../assets/form/sprite.png) no-repeat -1px -65px; }
.password, .key { background: #fff url(../assets/form/sprite.png) no-repeat -1px -97px; }
.address { background: #fff url(../assets/form/sprite.png) no-repeat -1px -129px; }
.bio { background: #fff url(../assets/form/sprite.png) no-repeat -1px -161px; }

.input-textarea { height: 150px; width: 45%; margin: 0;
	padding: 3px 3px 3px 27px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	border: 1px solid #b4b4b4;
	background: #fff url(../assets/form/sprite.png) no-repeat -1px -1px;}

/* -----------------------------------
submit
----------------------------------- */

.account .submit
{
	/*width: 320px;*/
	margin: 0;
	padding: 20px 0 20px 205px;
}

.submit input
{
	margin: 0;
	padding: 5px 20px;
/*	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	border: 0 none;
	color: #fff;
		border-radius: 0 0 6px 6px;
	background-color: #eee;
	background-image: -webkit-gradient(linear, center bottom, center top, from(#ddd), to(#eee));
	background-image: -moz-linear-gradient(90deg, #ddd, #eee);
	font-size: 110%;*/
	 color: #777;
 padding: 5px 20px 5px 20px;
 text-align: center;
 text-shadow: 1px 1px 0px #fff;
 background:#999 url(../images/btn_light.png) repeat-x center top;
 border: 1px solid #cdcdcd;
 text-decoration: none;
 font-weight: bold;
}

/* -----------------------------------
select
----------------------------------- */

#birthdate, #birthmonth, #birthyear, #country { border: 1px solid #b4b4b4; }
#country { width: 320px; }

/* -----------------------------------
warning messages
----------------------------------- */

.warning-message
{
	color: red;
	background: #edd3d4;
	margin: 15px 0 0;
	padding: 10px;
}

.warning-message a:link, .warning-message a:visited
{
	color: red;
	font-weight: bold;
}

.account .warning
{
	color: red;
	background: #edd3d4 url(../assets/form/sprite.png) no-repeat -640px 50%;
}

.account .warning:hover { background: #edd3d4 url(../assets/form/sprite.png) no-repeat -640px 50%; }
.warning .input-wide { border: 1px solid red; }
.warning .name { background: #fff url(../assets/form/sprite.png) no-repeat -321px -1px; }
.warning .email { background: #fff url(../assets/form/sprite.png) no-repeat -321px -33px; }
.warning .phone { background: #fff url(../assets/form/sprite.png) no-repeat -321px -65px; }
.warning .password { background: #fff url(../assets/form/sprite.png) no-repeat -321px -97px; }
.warning .address { background: #fff url(../assets/form/sprite.png) no-repeat -321px -129px; }
.warning .bio { background: #fff url(../assets/form/sprite.png) no-repeat -321px -161px; }


@media only screen and (device-width: 768px) {
	.account .panel{
		height:750px;
	}

}